slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDFinalizePackage

This function destroys everything in the Slepc interface to the SVD package. It is called from SlepcFinalize().

### Synopsis

    PetscErrorCode SVDFinalizePackage(void)

### See Also

SlepcFinalize()

### Level

developer

### Location

src/svd/interface/dlregissvd.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages